{
  "numberitem" : 0,
  "validflag" : 1,
  "codename" : "lead__LeadSourceCode",
  "createdate" : "2020-08-07 09:43:50",
  "pscodelistname" : "LeadSourceCode",
  "cltype" : "STATIC",
  "userscope" : 0,
  "pscodeitems" : [ {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "8",
    "pscodeitemname" : "Web",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "5",
    "pscodeitemname" : "公共关系",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "10",
    "pscodeitemname" : "其他",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "9",
    "pscodeitemname" : "口碑",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "4",
    "pscodeitemname" : "合作伙伴",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "2",
    "pscodeitemname" : "员工推荐",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "3",
    "pscodeitemname" : "外部推荐",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "7",
    "pscodeitemname" : "展销会",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "1",
    "pscodeitemname" : "广告",
    "createdate" : "2020-08-07 09:43:50"
  }, {
    "validflag" : 1,
    "defaultflag" : 0,
    "codeitemvalue" : "6",
    "pscodeitemname" : "研讨会",
    "createdate" : "2020-08-07 09:43:50"
  } ]
}